-- 基础信息
base_info = {
	group_id = 166001356
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 356001, gadget_id = 70290281, pos = { x = 344.800, y = 677.028, z = 412.684 }, rot = { x = 16.205, y = 55.759, z = 357.174 }, level = 36, area_id = 300 },
	{ config_id = 356002, gadget_id = 70290324, pos = { x = 343.281, y = 676.099, z = 400.168 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 356003, gadget_id = 70290323, pos = { x = 343.702, y = 677.083, z = 406.653 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 356001, 356002, 356003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
